#ifndef TOOLS_H
#define TOOLS_H

#include <QHash>

namespace ToolsSpace
{
    class Tools
    {
        public:
            Tools (QObject * parent = 0);
            virtual ~Tools ();
            QHash<int,QString> hashOfConditionDelegateCombo() const;
            QHash<QString,QString> hashOfTypesOfHeads() const;
            QHash<int,QString> hashIntAndTypesOfHeads() const;
            QHash<int,QString> hashIntAndTypeStringsOfHeads() const;
            QHash<int,QString> hashOfConjonctions() const;
        private:
            /* data */
    };
};

#endif

